Subject: Re: Need EPA e-mail sites

From: [email-masked] (Bernhard Muenzer)
Date: 26 Oct 1994 13:35:44 GMT

In article <[email-masked]>, California Coyote <[email-masked]> writes:
| I believe someone on this list recently posted a list of e-mail addresses
| and/or ftp sites.  I am particularly interested in getting my hands on
| information from the Toxics Release Inventory, if it is online.  I don't
| have the information any more.  Would whoever posted it please be kind
| enough to post it again?  Thank you in advance.

To access EPA, just try the obvious:
ftp.epa.gov or http://www.epa.gov
I don't know it they have the Toxics Release Inventory online, but
the WWW page has pointers to the relevant email addresses.
-- 
int m,u,e=0;float l,_,I;main(){for(;e<1863;putchar((++e>923&&952>
e?60-m:u)["\n)ed.fsg@eum(rezneuM drahnreB"]))for(u=_=l=0;(m=e%81)
<80&&I*l+_*_<6&&20>++u;_=2*l*_+e/81*.09-1,l=I)I=l*l-_*_-2+m/27.;}